Sauce-0.10.1 A C++ Dependency Injection Framework

- Main Page
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

sauce::SessionScope Class Reference

The Session scope. More...

`#include <sauce/scopes.h>`

## Detailed Description

The Session scope.

Its intended use is for values that exist once in each logical dialog or extended interaction.

The documentation for this class was generated from the following file:

- sauce/scopes.h